Subject: Ticket Assigned - 9570214923/ No consignment
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 05:09:02 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9570214923/ No consignment عٓ                    Hi           09:00 AM, 16th May                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:00 AM, 16th May                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:00 AM, 16th May                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:00 AM, 16th May                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:00 AM, 16th May                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           09:01 AM, 16th May                   Alhamzi                   Please provide us with more details about your inquiry so we can further assist you.           09:01 AM, 16th May                     عٓ                    I want to know when i will get my order           09:01 AM, 16th May                     عٓ                    9570214923           09:02 AM, 16th May                   Alhamzi                   يرجى التأكد من أننا سنقوم الآن بتصعيد مخاوفك إلى فريق التوصيل لدينا وسنطلب منهم تسليم الطلب في أقرب وقت ممكن.           09:05 AM, 16th May                   Alhamzi                   please ignore the previous message           09:05 AM, 16th May                   Alhamzi                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Our courier partner will contact you to arrange a time for delivery. It should be with you soon.  Again, please accept our sincere apologies for this unexpected delay.           09:05 AM, 16th May                   Alhamzi                   Do you have any other inquiries that we can help with?           09:05 AM, 16th May                     عٓ                    No but please deliver it asap           09:06 AM, 16th May                   Alhamzi                   We are on it           09:08 AM, 16th May                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:08 AM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4361435